.container {
width:85% !important;	
	
}



.round {
    border-radius: 1.5rem !important;
}

.row {
	margin-right: -0.75rem;
    margin-left: -0.75rem;
}

h1 {
color:#000 !important;	
text-shadow:none !important;
font-size:26px!important;
}


.card {
	max-width: 100%;
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.07), 0 2px 9px 0 rgba(3, 1, 14, 0.06);
    overflow: auto;
    border-radius: 3px;
	margin-bottom: 3px;
}

.card-header {
	max-width: 100%;
	color: #777;
    padding: 1.5rem 1.5rem;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0, 40, 100, 0.12);
	background:#fff;


}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-bottom:7px;
    position: relative;

}



.btn-primary1, btn-primary1:hover {
    border-color: #f16335e6 !important;
    background-color: #f16335e6 !important;
    color: #FFFFFF !important;
	text-decoration:none!important;
}

.btn1 {
    cursor: pointer;
    font-weight: 600;
    letter-spacing: .03em;
    min-width: 2.375rem;
	padding:4px;
	font-size:14px;
	
	
}

.btn2 {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 2rem;
    line-height: 3.2rem;
    border-radius: 0.35rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	padding: 16px 10px;
	
}

.btn-primary2 {
    color: #fff!important;
    text-decoration: none!important;
    background-color: #007bff;
    border-color: #007bff;	
	font-family: sans-serif, sans;
    font-weight: bold;
    font-size: 33px;
    text-shadow: 3px 3px 3px #000000;
}

